spot 2.3.4

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Attributes | List of all members
tlyy::parser::semantic_type Union Reference

Symbol semantic values. More...

`#include <spot/parsetl/parsetl.hh>`

Collaboration diagram for tlyy::parser::semantic_type:

## Public Attributes
std::string * | str
const spot::fnode * | ltl
unsigned | num
minmax_t | minmax

## Detailed Description

Symbol semantic values.

The documentation for this union was generated from the following file:

- spot/parsetl/parsetl.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.